<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'de_du', version '2.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Du hast Aufgaben, die deine Beachtung erfordern.';
$string['assignmentmailsmall'] = 'Hallo,

{$a->grader} hat dir ein Feedback zur deiner Aufgabenlösung für  \'{$a->assignment}\' bereitgestellt. Mit dem folgenden Link kannst du direkt darauf zugreifen: {$a->url}

Dein E-Learning-Team';
$string['confirmbatchgradingoperation'] = 'Möchtest du für {$a->count} Nutzer/innen die Operation {$a->operation} ausführen?';
$string['errorrecordmodified'] = 'Bevor du die Seite aufgerufen hast, hat jemand anders einen oder mehrere Daten geändert. Deswegen können deine Einträge nun nicht gespeichert werden.';
$string['feedbackavailablehtml'] = '{$a->username} hat dir ein Feedback zu deiner Abgabe für \'<i>{$a->assignment}</i>\' bereitgestellt.<br /><br /> Mit dem folgenden Link kannst du direkt darauf zugreifen: <a href="{$a->url}">Link zu deiner Lösung und zum Feedback</a>.';
$string['feedbackavailablesmall'] = '{$a->username} hat dir für deine Lösung bei \'{$a->assignment}\' ein Feedback gegeben.';
$string['feedbackavailabletext'] = '{$a->username} hat dir ein Feedback zu deiner Abgabe für \'{$a->assignment}\' bereitgestellt. Mit dem folgenden Link kannst du direkt darauf zugreifen: {$a->url}';
$string['gradeoutofhelp_help'] = 'Gib hier die Bewertung für die Aufgabenlösung ein. Es können Dezimalwerte eingetragen werden.';
$string['invalidfloatforgrade'] = 'Die eingegebene Bewertung \'{$a}\' scheint nicht korrekt zu sein. Prüfe bitte die Eingabe.';
$string['modulename_help'] = 'Stelle Aufgaben bereit, um Lösungen einzusammeln und Bewertungen und Feedback zu geben.

Teilnehmer/innen können beliebige digitale Inhalte (Dateien) einreichen, wie z.B. Textdokumente, Tabellenkalkulationen, Bilder, Audio- oder Videoclips. Alternativ oder zusätzlich kann die Aufgabe verlangen, Texte direkt in ein Textfeld einzugeben. Du kannst mit einer Aufgabe auch daran erinnern, dass die Teilnehmer/innen "reale" Dinge offline erledigen sollen, aber keine digitalen Inhalte erfordern, wie z.B. Kunstwerke oder Sporttraining. Die Teilnehmer/innen können ihre Arbeiten einzeln oder als Mitglied einer Gruppe einreichen.

Die Bewertungsmöglichkeiten umfassen Text-Feedback, Dateianhänge, wie z.B. Musterlösungen, korrigierte Lösungen, Dokumente mit Kommentaren oder gesprochenes Audio-Feedback. Die Aufgaben können mit einer vorgegebenen oder selbst erstellten Bewertungsskala oder mit einer fortgeschrittenen Bewertungsmethode, wie z.B. Rubriken (Bewertungsrastern), benotet werden. Die Endnote wird in den Bewertungen festgehalten.';
$string['submissionreceiptsmall'] = 'Du hast eine Lösung für {$a->assignment} abgegeben.';
$string['submissionreceipttext'] = 'Du hast eine Lösung für \'{$a->assignment}\' abgegeben.

Du kannst den Bewertungsstatus für die Aufgabe dort einsehen:

   {$a->url}';
