<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'de_du', version '2.4'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsomecontacts'] = 'Verwende die <a href="{$a}">Suchoption </a> oben, um eine Mitteilung an jemanden zu versenden oder einen Kurzlink zu erstellen.';
$string['addsomecontactsincoming'] = 'Diese Mitteilungen stammen von Personen, die nicht in deiner Kontaktliste aufgeführt sind. Um sie in die Kontaktliste einzufügen, klicke auf "Kontakt hinzufügen" neben dem Namen.';
$string['contactlistempty'] = 'Deine Kontaktliste ist leer';
$string['emailtagline'] = 'Diese E-Mail ist eine Kopie einer Mitteilung, die über \'{$a->sitename}\' an dich verschickt werden sollte. Zum Antworten gehe bitte zu {$a->url}.';
$string['emptysearchstring'] = 'Du musst einen Suchbegriff eingeben.';
$string['messagingblockednoncontact'] = '{$a} kann nicht antworten, weil du fremde Kontakte gesperrt hast.';
$string['noreply'] = 'Antworte nicht auf diese Mitteilung.';
$string['nosearchresults'] = 'Keine Ergebnisse für deine Suche';
$string['settingssaved'] = 'Deine Einstellungen wurden gespeichert';
$string['touserdoesntexist'] = 'Du kannst keine Mitteilung an eine nicht existierende Nutzer-ID ({$a}) senden.';
$string['userisblockingyou'] = 'Diese Person hat Mitteilungen von Dir gesperrt.';
$string['userisblockingyounoncontact'] = '';
